import request from '@/utils/request'

/**
 * 导入施工人员基础数据
 * @param data
 * @returns {*}
 */
export function importPersonData(data) {
  return request({
    url: '/project/importData/importPersonData',
    method: 'post',
    data: data
  })
}

/**
 * 导入施工人员文件
 * @param data
 * @returns {AxiosPromise}
 */
export function importPersonZip(data) {
  return request({
    url: '/project/importData/importPersonZip',
    method: 'post',
    data: data,
    headers: {
      'Content-Type': 'multipart/form-data',
    },
  });
}
/**
 * 导入题目
 * @param data
 * @returns {AxiosPromise}
 */
export function importQuestionData(data) {
  return request({
    url: '/exam/testQuestLibrary/importQuestionData',
    method: 'post',
    data: data
  })
}
